<DialogueContext.PU_CSECRREP01_M_DEH_Fired_Mission_NotPlayerFault_aAlly_tPlayer_FromAlly_IG_005 __id="94c2dc17-9a71-4d59-88d4-e3c5da66573a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_csecrrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSECRREP01_M_DEH_Fired_Mission_NotPlayerFault_aAlly_tPlayer_FromAlly_IG_005_OkayDontShoot" speaker="9cff4d23-13a5-4617-a607-7226a584edf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSECRREP01_M_DEH_Fired_Mission_NotPlayerFault_aAlly_tPlayer_FromAlly_IG_005_OkayDontShoot" />
  <contents />
  <tags />
</DialogueContext.PU_CSECRREP01_M_DEH_Fired_Mission_NotPlayerFault_aAlly_tPlayer_FromAlly_IG_005>